Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
AUTH0_DOMAIN
CLIENT_ID
CLIENT_SECRET
AUDIENCE
BASE_URL
curl --request POST \ --url "https://AUTH0_DOMAIN/oauth/token" \ --header "content-type: application/json" \ --data '{ "grant_type": "client_credentials", "client_id": "CLIENT_ID", "client_secret": "CLIENT_SECRET", "audience": "AUDIENCE" }'
curl --request POST \ --header "Authorization: Bearer ACCESS_TOKEN" \ "https://www.mylifeforce.com/api/m2m/whoami"